---
title: Tag
description: Componente Tag
---

{/* Componentes React */}
import CustomSandpack from '@site/src/components/CustomSandpack';

{/* Seções */}
import Dependencies from '../stencil-generated-docs/button/dependencies.md';
import Overview from '../stencil-generated-docs/button/overview.md';
import Props from '../stencil-generated-docs/button/props.md';
import Migrate from '../stencil-generated-docs/button/sections/migrate.md';
import Slots from '../stencil-generated-docs/button/slots.md';

{/* Exemplos */}
import counts from '!!raw-loader!../stencil-generated-docs/tag/examples/counts.html';
import density from '!!raw-loader!../stencil-generated-docs/tag/examples/density.html';
import icons from '!!raw-loader!../stencil-generated-docs/tag/examples/icons.html';
import interaction from '!!raw-loader!../stencil-generated-docs/tag/examples/interaction.html';
import interactionPersistent from '!!raw-loader!../stencil-generated-docs/tag/examples/persistent-interaction.html';
import status from '!!raw-loader!../stencil-generated-docs/tag/examples/status.html';
import tag from '!!raw-loader!../stencil-generated-docs/tag/examples/tag.html';

{/* Javascript */}
import javascript from '!!raw-loader!../stencil-generated-docs/tag/examples/index.js';

<Overview />
<Props />

## Exemplos

<CustomSandpack htmlCode={tag} jsCode={javascript} title="Padrão" />
<CustomSandpack htmlCode={counts} jsCode={javascript} title="Com contador" />
<CustomSandpack htmlCode={density} jsCode={javascript} title="Densidades" />
<CustomSandpack htmlCode={icons} jsCode={javascript} title="Com ícones" />
<CustomSandpack htmlCode={interaction} jsCode={javascript} title="Interação" />
<CustomSandpack htmlCode={interactionPersistent} jsCode={javascript} title="Interação persistente" />
<CustomSandpack htmlCode={status} jsCode={javascript} title="Status" />

<Slots />
<Dependencies />
<Migrate />
